Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 11:00:44 -0800

Hi Leslie,
Thanks for sending in your C-130B article.  It looks great.  I've got a bit
of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Leslie Choy <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 01, 2003 8:30 AM
Subject: ARC submission

> Hi Steve,
>
> I'm from Singapore and been modelling for over 20 years. My subjects are
> aircrafts of  WW II (allied) to present day. This is my first time
> submitting to the ARC. Have been locking into your site everyday for
> sometime and enjoy it. This is my contribution:
>
> This is a 1/48 Italeri C 130H kit. I depict it as a C 130B, Republic of
> Singapore Airforce (RSAF) 122 sqn aircraft as it looks like in the early
> eighties.
> The paratroop door windows were changed to the square version using
> clear plastic sheet.
> In addition, I've installed minature bulbs to the cockpit and the cargo
> compartment. Have to be careful not to lite it up too bright or it will
> be out of  "scale". The wooden crate contains the bateries, which power
> up the lights when in contact with the floor board.
> Crew entry door details were scratch build using K&S brass rod & tube
> and scrap plastic.
>
> Using printable decal sheet on ink-jet printer  for RSAF insignia and
> dry decal for the wordings.
>
>
> Regards
> Leslie
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----